<app-header [isLanding]="true"></app-header>
<section class="w-full h-screen">
  <div class="py-24 px-4 w-fit mx-auto">
    <h1
      class="text-4xl font-odb font-bold text-odb-800 text-center mb-12 max-w-screen-md mx-auto uppercase"
    >
      REPLAY DE LA MASTERCLASS
    </h1>
    <video
      controls="true"
      width="720"
      height="380"
      poster="/assets/images/masterclass-poster.jpg"
      preload="none"
      #video
      (click)="video.play()"
    >
      <!-- <source src="https://vimeo.com/757448838" type="video/mp4" /> -->
      <source
        src="/assets/videos/webinar-oportunidades-de-bancos.mp4"
        type="video/mp4"
      />
    </video>
  </div>
  <button
    class="px-6 py-3.5 w-fit mx-auto mb-6 text-2xl uppercase bg-green-500 text-white block font-medium rounded cursor-pointer transition-all hover:text-white hover:bg-odb-400 border-2 border-green-500"
    [routerLink]="'/reserva'"
  >
    ¡Quiero reservar mi sesión!
  </button>
</section>
<app-footer [isLanding]="true"></app-footer>
